<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Site provides information on EPA&#039;s GHG reported data starting with RY 2010 to the present. The site also provides information on regulatory requirements, applicability, how to register a facility and report data, and how to access the GHG data." />
<meta name="DC.title" content="Greenhouse Gas Reporting Program (GHGRP)" />
<!--googleoff: snippet--><meta name="keywords" content="GHGs, EPA Greenhouse Gas reporting, GHG Reporting Tool, e-GGRT, electronic greenhouse gas reporting FLIGHT, GHG data, subpart W, EPA GHG data" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations, Learn the Issues" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2014-06-10" />
<meta name="DC.date.modified" content="2016-11-18" />
<meta name="DC.date.reviewed" content="2017-11-18" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="web_area" />
  <title>Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-54443 node-type-web-area og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
  
  
  <div class="region-highlighted clearfix">  <div id="block-ds-extras-web-area-highlighted" class="block block-ds-extras  block-ds-extras-web-area-highlighted">

  
    
  <ul class="epa-banner-field clearfix"><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2015-08/epa-banner-images/data.jpg);"><div class="banner-content"><h2 class="banner-title"></h2><p><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets"><strong>2015 Greenhouse Gas Reporting Program data</strong></a> is now available.</p>

<p>&nbsp;</p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2015-08/epa-banner-images/banner1_0.jpg);"><div class="banner-content"><h2 class="banner-title"></h2><p>EPA's Greenhouse Gas Reporting Program (GHGRP) tracks facility-level emissions from the largest sources of greenhouse gas emissions in the United States.</p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2015-08/epa-banner-images/for-reporters.jpg);"><div class="banner-content"><h2 class="banner-title"></h2><div><span style="line-height: 1.5;">If you report to the Greenhouse Gas Reporting Program, or you think you might be required to, visit the <a href="/climatechangeisreal/ghgreporting/ghg-reporters"><strong>For Reporters page</strong></a> for resources, tools, and training opportunities.</span></div>
</div></li></ul><div class="microsite-aside">

  <div class="microsite-aside-content">

          <h3>What's New</h3>

<ul><li><a href="/climatechangeisreal/ghgreporting/rulemaking-notices-ghg-reporting"><ins data-date="2016,11,11">Revisions to 29 Subparts Finalized</ins></a></li>
	<li><a href="/climatechangeisreal/ghgreporting/rulemaking-notices-ghg-reporting"><ins data-date="2016,11,7">Subpart W Leak Detection Amendments Finalized</ins></a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-reported-data">2015 GHGRP Data Now Available</a></li>
</ul>    
  </div>
</div>
  
</div>
  </div>
  <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title element-invisible">Greenhouse Gas Reporting Program (GHGRP)</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    

                  

                          <div class="row row-b cols-4">          <div class="col">      
<div class="panel-pane pane-epa-core-html-pane" >

  
  
  
  
  
  <div class="pane-content">
    <div class="figure image mode-full" style="width:260px"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:260px;"><img alt="Click for GHGRP data" height="176" width="260" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-08/ghgrpdata_0.png" /></span></a></div>

<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-reported-data">2015 Data Highlights</a></li>
	<li><a href="http://ghgdata.epa.gov/ghgp/main.do" target="_blank">Facility Level Information on GHGs Tool (FLIGHT)</a></li>
	<li><a href="/climatechangeisreal/enviro/greenhouse-gas-customized-search" target="_blank">Envirofacts</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-industrial-profiles">Industrial Profiles</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/greenhouse-gas-reporting-program-and-us-inventory-greenhouse-gas-emissions-and-sinks">Other EPA GHG Data</a></li>
</ul>  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-epa-core-html-pane" >

  
  
  
  
  
  <div class="pane-content">
    <div class="figure image mode-full" style="width:260px"><a href="/climatechangeisreal/ghgreporting/ghg-reporters"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:260px;"><img alt="Click for info for GHG Reporters" height="176" width="260" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-08/forreporters.jpg" /></span></a></div>

<ul><li><a href="/climatechangeisreal/ghgreporting/rulemaking-notices-ghg-reporting">Rulemaking Notices</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/resources-subpart-ghg-reporting">Resources by Subpart</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/confidential-business-information-ghg-reporting">Confidential Business Information</a></li>
	<li><a href="https://ghgreporting.epa.gov/ghg/login.do">e-GGRT</a></li>
	<li><a href="http://www3.epa.gov/ghgreporting/help/tool2014/index.html">Applicability Tool</a></li>
</ul>  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-epa-core-html-pane" >

  
  
  
  
  
  <div class="pane-content">
    <div class="figure image mode-full" style="width:260px"><a href="/climatechangeisreal/ghgreporting/learn-about-ghgrp"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:260px;"><img alt="Click to learn about GHGRP" height="176" width="260" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-08/learnabout_1.png" /></span></a></div>

<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-and-oil-and-gas-industry">GHGRP and the Oil &amp; Gas Industry</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-methodology-and-verification">Reporting Methodologies &amp; Verification</a></li>
</ul>  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-epa-core-html-pane" >

  
  
  
  
  
  <div class="pane-content">
    <div class="figure image mode-full" style="width:260px"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:260px;"><img alt="Click to visit the Help Center" height="176" width="260" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-08/helpcenter.jpg" /></span></a></div>

<ul><li><a href="http://www.ccdsupport.com/confluence/display/faq/FAQs" target="_blank">Frequently Asked Questions</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/training-and-testing-opportunities-ghg-reporting">Training</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-media-center">Media Center</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting">Contact Us</a></li>
</ul>  </div>

  
  
</div>

      </div>      </div>                  
<div class="panel-pane pane-epa-core-html-pane" >

  
  
  
  
  
  <div class="pane-content">
    <div class="figure image mode-full left" style="width:540px"><a href="http://ghgdata.epa.gov/ghgp/main.do" target="_blank"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:540px;"><img alt="Map of US showing GHG data" title="Map of US showing GHG data" height="305" width="540" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2014-08/ghgmap2.png" /></span></a></div>

<div class="box multi related-info right">
	<h2 class="pane-title">Climate Change Links</h2>

	<div class="pane-content">
		<ul><li><a href="/climatechangeisreal/climatechange">Climate Change Home</a></li>
			<li><a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html">U.S. GHG Inventory</a></li>
			<li><a href="/climatechangeisreal/climateleadership">Center for Corporate Climate Leadership</a></li>
		</ul></div>
</div>

<p>With EPA’s Facility Level Information on GreenHouse gases Tool (FLIGHT), you can quickly and easily filter GHG data in a variety of ways, including by facility, industry, location, or gas. <strong><em><a href="http://ghgdata.epa.gov/ghgp/main.do" target="_blank">Click the map to launch the tool.</a></em></strong></p>
  </div>

  
  
</div>

                                            <div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_DBsMAW8EsQeh_DLbxt9isNkGBGTiUkUZLDDBvcmxSkg.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:55:53 -->